uuid: 2169567a-e605-4c6f-becf-1227d6e2bef2
langcode: en
status: true
dependencies: {  }
id: hufriedy_product
label: 'Hufriedy product'
description: ''
variationType: hufriedy_product_variation
multipleVariations: false
injectVariationFields: true
traits: {  }
locked: false
